2024-03-01 04:56 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002723MetalMasters[All Projects] Generalpublic2020-03-16 15:38
Reporteralbesp77 
Assigned ToCFOUProject InfoMetal Masters (Incal Product/Infogrames)
http://www.whdload.de/games/MetalMasters.html
 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Summary0002723: Game crash
DescriptionShowed message: Exception "Level 6 Autovector (CIA-B/EXT)" ($78) at $23FB2 occured. I think is a real game problem because i've also running floppy version. Showed if i don't remember bad at game level 6 (if you use cheat is easy to reach).
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.9
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0003305

CFOU (developer)

have you try with nocache tooltype?

note ~0003310

albesp77 (reporter)

nope, coz is a game bug, because occur also on floppy disk version running in winuae standard config, after a precise number of match (every time the same, but i don't remember how much), i think is related by memory allocation, in every case simple restart game with last savegame every time and works good

note ~0003313

CFOU (developer)

I don"t understand... you can not have followong message "Exception "Level 6 Autovector (CIA-B/EXT)" ($78) at $23FB2 occured" using floppy disk version? only using whdload....

to you use original version of game or cracked?

have you try pre-installed whdload version to compare (from Killergorilla or Retroplay?

note ~0003319

albesp77 (reporter)

with whdload (downloaded from killergorilla site) i have Exception "Level 6 Autovector (CIA-B/EXT)" ($78) at $23FB2 occured, if i use floppy the two cracked version, dowloaded from thegamearchives, if have guru meditation, all 3 version crash after same number of played match, so i think that is one of this two:

1) hidden license check
2) problem with memory allocation

i think about the second and not the one, coz is really hard that 3 version goes in same equal cracking problem crash.

note ~0003320

CFOU (developer)

it's perhpas 68020+ problem have you test version cracked version on WINUAE with 68000 to compare?

i will investigate

note ~0003322

albesp77 (reporter)

nope, i'll try as soon as possible, hope next weekend! thank you for your precious support!

note ~0007878

CFOU (developer)

confirmed

not enought memory

if just some fast memory, it's working
fixed with current beta soon released
+Notes

-Issue History
Date Modified Username Field Change
2013-04-14 14:19 albesp77 New Issue
2013-04-14 14:25 Psygore Assigned To => CFOU
2013-04-14 14:25 Psygore Status new => assigned
2013-06-05 10:18 CFOU Note Added: 0003305
2013-06-05 13:39 albesp77 Note Added: 0003310
2013-06-05 13:52 CFOU Note Added: 0003313
2013-06-05 21:16 albesp77 Note Added: 0003319
2013-06-05 21:31 CFOU Note Added: 0003320
2013-06-05 21:38 albesp77 Note Added: 0003322
2020-03-16 15:38 CFOU Status assigned => closed
2020-03-16 15:38 CFOU Resolution open => fixed
2020-03-16 15:38 CFOU Note Added: 0007878
+Issue History